html, body {
    width: 100%;
    background: #fff;

}
.checkbox-styled:not(ie8) input ~ span:before, .radio-styled:not(ie8) input ~ span:before {
    content: "";
    position: absolute;
    left: 0;
    z-index: 1;
    width: 16px;
    height: 16px;
    /* margin-bottom: -5px; */
    border: 2px solid #535858;
    margin-top: 6px;
}
.checkbox-styled:not(ie8) input ~ span, .radio-styled:not(ie8) input ~ span {
    position: relative;
    padding-left: 30px;
    display: inline-block;
    cursor: pointer;
    vertical-align: text-bottom;
}
.login_wrap{
  margin-top:0;
}
.login_logo{
    margin:0 auto 30px auto;
    text-align: center;
}
.form-control {
    
    border-radius: 0!important;
}
/*.col-xs-offset-1 {
    margin-left: 1%;
}
.col-xs-10 {
    width: 98%;
}*/
.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 8px 14px;
    font-size: 13px;
    line-height: 1.846153846;
    border-radius: 2px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
